@charset "utf-8";
/* reset css */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, button, textarea, p, th, td {
	margin:0;
	padding:0;
}
fieldset, img {
	border:0;
}
address, cite, dfn, em, var {
	font-style:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
}
ol, ul {
	list-style:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption, th {
	text-align:left;
	font-weight:normal;
}
/* 清除浮动 */
.clearfix:after, .nav:after, .content:after, .grid:after, .h:after {
	content:'\20';
	display:block;
	height:0;
	clear:both;
}
.clearfix, .nav, .content, .grid, .h {
    *zoom:1;
}
.clear {
	clear:both;
	height:0;
	font:0/0 Arial;
	visibility:hidden;
}
/* 通用 */
body, button, input, select, textarea {
	font: 14px/1.5 Tahoma, Helvetica, Arial, "\5b8b\4f53", '微软雅黑';
	color:#000;
}
.vm, input, label {
	vertical-align:middle;
}
.tc {
	text-align:center;
}
.fl {
	float:left;
	_display:inline;
}
.fr {
	float:right;
	_display:inline;
}
.mb10 {
	margin-bottom:10px;
}
.mr10 {
	margin-right:10px;
}
.mb18 {
	margin-bottom:18px;
}
.mr20 {
	margin-right:20px;
}
.hide {
	display:none;
}
.more {
	font-size:12px;
	font-family:宋体;
	font-weight:normal;
}
.notext {
    text-align: left;
    letter-spacing: -3em;
    overflow: hidden;
}
.notext:first-letter {
    margin-left: -20em;
}
/* 链接 */
a {
	color:#252525;
	text-decoration:none;
}
a:hover {
	color:#048;
}
a:active {
	outline:none;
}
/* nav */
.nav li, .nav dt, .nav dd {
	float:left;
	position:relative;
}
.nav a {
	display:inline-block;
}
.nav dt {
	font-weight:bold;
}
/* tab */
.tabs {
	display:block;
}
.tabs li {
	float:left;
}
.tabs li a {
	display:block;
}
/* 自定义 */
body {
	background-color:#fff;
}
.ht {
	height:36px;
	line-height:36px;
	background:url(..//images/index/ht.png) bottom repeat-x;
}
.ht p {
	width:1190px;
	margin:0 auto;
}
.ht p.tr {
	text-align:right;
	margin-top:-36px;
}
.ht p a {
	display:inline-block;
	padding:0 10px;
}
.ht p a.i1 {
	background:url(..//images/index/ico1.png) 8px 50% no-repeat;
	padding-left:30px;
}
.ht p a.i2 {
	background:url(..//images/index/ico2.png) 8px 50% no-repeat;
	padding-left:30px;
}
.ht p a.i3 {
	background:url(..//images/index/ico3.png) 8px 50% no-repeat;
	padding-left:30px;
}
.blank12{clear:both;height:12px;overflow:hidden;display:block;}
.header{width:100%; background: url(../images/scjdglj_banner.jpg)no-repeat center; height:154px;}
.banner{width:1190px; margin:0 auto; height:154px;  position:relative;}
*{padding:0;margin:0;}
.header h1 {
	width:1120px;
	height:130px;
	margin:0 auto;
	background:url(..//images/index/logo.png) 0 15px no-repeat;
}

.header .nav {
	height:40px;
	 width:100%;
	background-color:#135a9c;
	color:#fff;
}
.header .nav ul {
	width:1190px;
	height:40px;
	line-height:40px;
	margin:0 auto;
	position:relative;
}
.header .nav li {
	height:40px;
	margin-right:10px;
	font-size:16px;
	font-weight:bold;
	font-family: "Microsoft YaHei" ! important;
	padding:0 17px 0 10px;
	width:105px;
}
.header .nav .li2 {
	height:40px;
	margin-right:5px;
	background: #186fbf;

	padding:0px;
	line-height:10px;
	font-weight:bold;
	font-family: "Microsoft YaHei" ! important;
	width:79px;
	text-align:center;
}
.header .nav .li2 a{
	font:bold 15px/40px microsoft yahei;
	height:0px;
}
.hover{background-color:#186fbf; cursor:pointer;}
.header .nav li a {
	font:bold 16px/40px microsoft yahei;
	color:#fff;
}
.header .nav li a:hover {
	color:FFF;
}
.header .nav li .s0 {
	background:url(../images/index.files/b0.png) 12px 10px no-repeat; text-align:right; padding-right:10px;}
.header .nav li .s1 {
	background:url(../images/index.files/b1.png) 12px 10px no-repeat; text-align:right;}
.header .nav li .s2 {
	background:url(../images/index.files/b2.png) 12px 10px no-repeat; text-align:right;}
.header .nav li .s3 {
	background:url(../images/index.files/b3.png) 12px 10px no-repeat; text-align:right;}
.header .nav li .s4 {
	background:url(../images/index.files/b4.png) 12px 10px no-repeat; text-align:right;}
	.header .nav li .s5 {
	background:url(../images/index.files/b5.png) 12px 10px no-repeat; text-align:right;}
	.header .nav li .s6 {
	background:url(../images/index.files/b6.png) 12px 10px no-repeat; text-align:right;}
	.header .nav li .s7 {
	background:url(../images/index.files/b7.png) 12px 10px no-repeat; text-align:right;}
.header .nav li.extra a.s2:hover {
	background:#fff url(..//images/index/ico.png) 0 -84px no-repeat;
}
.footer {
	width:1190px;
	margin:0 auto;
	margin-top:15px;
	border-top:2px #135a9c solid;
	border-bottom:3px #135a9c solid;	
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	background:url(../images/index.files/cx_bg.png) no-repeat left;
	text-indent:20px;
	font-family:microsoft yahei, 微软雅黑;
	font-size:16px;
	color:#0160a9;
	line-height:30px;
	font-weight:bold;
	height:30px;
}
.footer span{float:left; height:24px; margin-right:40px;}
.select{width:160px; height:24px; margin-right:100px;}
.footer .copyright {
	border-top:1px #135a9c solid;
	padding:10px;
	line-height:24px;
	font-size:14px;
	font-weight:normal;
	width:1170px;
	float:left;
	text-align:center;
	color:#333;
	margin-top:10px;
}
.content {
	width:1190px;
	margin:0 auto;
	padding:20px 0;
	font-family:microsoft yahei, 微软雅黑;
	font-size:14px;
}

.search {
	width:280px;
	height:24px;
	margin:0;
	padding:8px 0;
	position: absolute;
	right:20px;
	top:40px;
}
.search input, .search button, .search span, .header .nav li.search a {
	display:inline-block;
	vertical-align:middle;
	font:normal 14px/24px microsoft yahei;
}
.search input {
	width:156px;
	height:24px;
	line-height:24px;
	padding:2px 2px 2px 10px;
	border:1px #ccc solid;
	background:#fff url(/images/index/search.png) 5px 50% no-repeat;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,.1);
	-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,.1);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,.1);
}
.search button{
	background: url(/images/index.files/search_bt.png) no-repeat; 			    cursor:pointer; 
	height:30px; 
	width:61px;
	border:none;
	position:absolute;
	}
	
.top_news{width:1190px; height:88px; background:url(/images/index.files/top_news.png) #f6f6f6 no-repeat left top; margin:0 auto; border:1px solid #e2e2e2;}
.top_news_content{ height:auto; margin:10px 15px 0px 5px; float:right; width:1020px;}
.top_tip{width:100%; height:auto; font-size:30px; font-weight:bold;}
.top_tip a{color:#0160a9;}
.top_list{float:left; width:auto; width:100%; margin-top:5px;}
.top_list ul{width:100%}
.top_list ul li{float:left; width:auto; margin-right:10px; margin-left:10px;color:#8c8c8c}
.top_list ul li a{color:#8c8c8c; font-size:12px;}
.top_list ul li .ss{float:left; width:auto; }
.main_box{width:1190px; height:auto; margin:0 auto;}

.news_img{width:680px; height:380px; float:left;}
.news_top{width:495px; height:380px; float:right;}
.news_nav{width:100%; height:39px; border-bottom:2px solid #0160a9}
.news_nav ul{width:100%;}
.news_nav ul li{ width:100px; height:39px; background:url(/images/index.files/new_hover.png) no-repeat; float:left; margin-right:6px; font-size:18px; font-family:"微软雅黑"; text-align:center; line-height:38px;}
.news_nav ul li.hover{ background:url(/images/index.files/new_a.png) no-repeat; color:#FFF;}
/*页面主体盒子*/
.mainBox{ width:1190px; margin:0 auto; clear:both; height:auto; overflow:hidden;}
/*纵向间隔定义*/
.space05{width:0.5em; display:inline-block;}
.space1{width:1em; display:inline-block;}
.space2{width:2em; display:inline-block;}
/*当前位置*/
.localBox{background:#f8f8f6; height:34px; line-height:34px; border-bottom:2px solid #1e61a5; padding-left:15px;}
.localBox span{ margin-left:5px; margin-right:5px;}
/*通用翻页*/
.commonPage{ height:30px; line-height:30px; text-align:center; margin-top:10px;}
.commonPage span{ margin-left:5px;}
.commonPage a{ border:1px solid #d2d2d2; padding:2px 8px;}
.commonPage .hover a{ background:#0064b0; border:1px solid #b7d3e9; color:#fff;}

/*客服样式*/
#haiiskefu{width:60px;position:fixed;right:8px;top:40%;margin-top:-100px;z-index:99;}
#haiiskefu .kfleft{width:22px;height:168px;background: url(./images/news/index.files/ss.png) no-repeat;cursor:pointer;float:left;}
#haiiskefu ul{
    width:60px;
    height:566px;
    /*background:url(/images/kefu1.png) no-repeat;*/
    float:left;
}
#haiiskefu ul li a{width:60px;height:80px;display:block;margin-bottom:1px;background:#EEE;-moz-opacity:0.4;filter:alpha(opacity=40);opacity:0.4;}
#haiiskefu ul li a:hover{-moz-opacity:0;filter:alpha(opacity=0);opacity:0;transition:all 0.5s linear;-webkit-transition:all 0.5s linear;-moz-transition:all 0.5s linear;-o-transition:all 0.5s linear;}
/*右侧悬浮icon*/
.side-bar a,.rightdh i {
	background-image: url(/images/index.files/adv/right_ico.png);
	background-repeat: no-repeat;
}
.side-bar a,.sharebt i {
	background-image: url(/images/index.files/adv/right_ico.png);
	background-repeat: no-repeat;
}
.side-bar {
	width: 61px;
	top: 230px;
	z-index:99;
}
.side-bar a {
	width: 61px;
	height: 63px;
	display: inline-block;
	border:1px solid #e4e4e4;
	margin-bottom:4px;
}
.side-bar .wzdh {
	background-position: 0 0px;
}
.side-bar .weib {
	background-position: 0 -76px;
}
.side-bar .weix {
	background-position: 0 -77px;
	position: relative;
}
.side-bar .zjs {
	background-position: 0 -155px;
	position: relative;
}
.side-bar .weix:hover .rightdh {
	display: block;
}
.side-bar .share {
	background-position: 0 -232px;
}
.side-bar .jjs {
	background-position: 0 -308px;
}
.side-bar .tzxh {
	background-position: 0 -378px;
}

.rightdh {
	padding: 4px;
	border: 1px solid #d1d2d6;
	position: absolute;
	right: 99px;
	top: -55px;
	background-color: #ffffff;
	display: none;
}
.rightdh i {
	width: 9px;
	height: 16px;
	display: inline-block;
	position: absolute;
	right: -9px;
	top: 80px;
	background-position:-88px -350px;
}
.rightdh img {
	width: 146px;
	height: 146px;
}
.sharebt {
	padding: 4px;
	border: 1px solid #d1d2d6;
	position: absolute;
	right: 99px;
	top: -55px;
	background-color: #ffffff;
	display: none;
}
.sharebt i {
	width: 9px;
	height: 16px;
	display: inline-block;
	position: absolute;
	right: -9px;
	top: 80px;
	background-position:-88px -350px;
}
.sharebt img {
	width: 146px;
	height: 146px;
}